import request from '@/utils/request'


// 分页查询
export function list(query) {
  return request({
    url: '/leave/taskDoneList',
    method: 'get',
    params: query
  })
}
// 查看
export function get(id) {
  return request({
    url: '/leave/'+id,
    method: 'get',
  })
}





